Bug 1492297 - please create an epel7 package for abook
Summary: please create an epel7 package for abook
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: abook
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-16 08:29 UTC by Tiger!P
Modified: 2017-10-06 15:18 UTC (History)
3 users (show)

Fixed In Version: abook-0.6.1-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-06 15:18:31 UTC


Attachments (Terms of Use)

Description Tiger!P 2017-09-16 08:29:39 UTC
Description of problem:

There is no abook package for epel7

Version-Release number of selected component (if applicable):
0.6.1

How reproducible:
$ yum search abook
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
 * base: mirror.nforce.com
 * epel: ftp.nluug.nl
 * extras: mirror.nforce.com
 * updates: mirror.nforce.com
Warning: No matches found for: abook
No matches found


Expected results:
Being able to install abook.

Comment 1 Fedora Update System 2017-09-20 16:23:01 UTC
abook-0.6.1-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1812b18f17

Comment 2 Fedora Update System 2017-09-22 05:50:25 UTC
abook-0.6.1-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1812b18f17

Comment 3 Fedora Update System 2017-10-06 15:18:31 UTC
abook-0.6.1-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.